## vid.stab-dmo 1.1.0

=== debian/changelog ===
vid.stab-dmo (2:1.1.0-dmo5) unstable; urgency=medium

  * Update copyright year.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Apr 2021 09:21:54 +0200

vid.stab (2:1.1.0-dmo4) unstable; urgency=medium

  * Move libraries to multiarch path.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:56:24 +0200

vid.stab (2:1.1.0-dmo3) unstable; urgency=medium

  * Don't modify debian/changelog after a source upload.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:40:16 +0200

vid.stab (2:1.1.0-dmo2) unstable; urgency=medium

  * Add Multi-Arch: same for all packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2019 20:12:11 +0200

vid.stab (2:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 May 2017 11:24:56 +0200

vid.stab (2:0.98b-dmo1) unstable; urgency=medium

  * New bugfix release.
  * Ugly, but upgrade library soname to 1.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Mar 2014 08:12:52 +0100

vid.stab (2:0.96~20131215-dmo2) unstable; urgency=medium

  * Back to this release. ABI has been changed in 0.98 without library
    soname change.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jan 2014 00:39:43 +0100

vid.stab (1:0.98a-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2014 09:11:33 +0100

vid.stab (1:0.98-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2014 15:33:30 +0100

vid.stab (1:0.96~20131215-dmo1) unstable; urgency=medium

  * New git release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2013 15:19:58 +0100

vid.stab (0.96~36173857-dmo2) unstable; urgency=low

  * libvidstab-dev should depends on libvidstab0.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2013 09:37:38 +0200

vid.stab (0.96~36173857-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2013 08:54:33 +0200
