=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt -Scmake+ninja

override_dh_auto_test:
