## vid.stab-dmo 1.1.1

=== debian/changelog ===
vid.stab-dmo (2:1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 01:28:14 +0100
