=== debian/control ===
Source: vid.stab-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://public.hronopik.de/vid.stab/
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), cmake, ninja-build

Package: libvidstab1.2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video stabilization library.
 This package contains runtime files.

Package: libvidstab-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libvidstab1.2 (= ${binary:Version}), ${misc:Depends}
Description: Video stabilization library.
 This package contains development files.
