=== debian/watch ===
version=4

opts="uversionmangle=s/|before_complex_transforms|release-0.98b|release-0.98a|release-0.96|release-0.93//" \
https://github.com/georgmartius/vid.stab/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
